Bug 27092 - Remove note about "synced mirror" from the README.md
Summary: Remove note about "synced mirror" from the README.md
Status: Pushed to oldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-25 15:31 UTC by Jonathan Druart
Modified: 2020-12-16 21:39 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.07, 19.11.13


Attachments
Bug 27092: Remove note about "synced repo" from README.md (801 bytes, patch)
2020-11-25 15:32 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2020-11-25 15:31:52 UTC
Now it's displayed on our git.k-c.org by gitea, we should remove
  **Note:** This is a synced mirror of the official Koha repo.
Comment 1 Jonathan Druart 2020-11-25 15:32:34 UTC
Created attachment 113996 [details] [review]
Bug 27092: Remove note about "synced repo" from README.md

Now it's displayed on our git.k-c.org by gitea.
Comment 2 Jonathan Druart 2020-11-25 15:37:50 UTC
Pushed to master for 20.11.00
Comment 3 Andrew Fuerste-Henry 2020-12-14 15:33:07 UTC
Pushed to 20.05.x for 20.05.07
Comment 4 Victor Grousset/tuxayo 2020-12-16 21:39:53 UTC
Backported to 19.11.x branch for 19.11.13